File: HAPstyles.css

package info (click to toggle)
gap-hap 1.74%2Bds-1
  • links: PTS
  • area: main
  • in suites: forky, sid
  • size: 58,664 kB
  • sloc: xml: 16,678; sh: 197; javascript: 155; makefile: 121; ansic: 47; perl: 24
file content (115 lines) | stat: -rw-r--r-- 2,194 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
BODY {
	PADDING-RIGHT: 0px;
        PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	font-family: sans-serif;
}


#content {
	PADDING-TOP: 1em; 
	PADDING-LEFT:1em;
      PADDING-RIGHT: 1em;
      PADDING-BOTTOM:1em; 
	COLOR: #000066;
}
#title {
	 PADDING-TOP: 10px;
	 TEXT-ALIGN: CENTER;
	 COLOR: #000066;
	 BACKGROUND-COLOR: #ccffff;
}
#navigation {
        PADDING-RIGHT: 4px;
        PADDING-LEFT: 0px;
        PADDING-BOTTOM: 0px;
        MARGIN: 0px;
        PADDING-TOP: 6px;
        COLOR: #000066; 
	BACKGROUND-COLOR: #ccffff;
}
#logo{
      OVERFLOW: hidden; 
      PADDING-TOP: 4px;
      PADDING-LEFT: 10px;
}
#content {
	BACKGROUND: #ffffff
}
DIV.paddingwrap {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 1em; MARGIN: 0px; PADDING-TOP: 1em
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	MARGIN: 0px 0px 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.75em 0px 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2em 1em; PADDING-TOP: 0px
}
CODE {
 	font-family: monospace;
	DISPLAY: block; 
	BACKGROUND-COLOR: #dddddd
}


#navigation li 
{
  width: 110px;
  list-style: none;
  display: block;
  line-height: 22px;
  margin-bottom: 2px;
  background-color: #CCFFFF; 
  float: right;
  padding-right: 3px
}

#navigation li a 
{
  display: block;
  padding: 5px 5px 1px 10px;
  color: #000066;
  background-color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
#navigation li a:hover 
{
  color: #ccf;
}

#content a:link
{
  color: #000066
}

#content a:visited
{
  color: #000066
}

/* Remove the border around images (so that they don't have a box when they're a link)*/
img
{ 
   border: 0;
}